# cogl ja.po.
# Copyright (C) 2011-2012 cogl's copyright holder
# This file is distributed under the same license as the cogl package.
# Takeshi AIHANA <takeshi.aihana@gmail.com>, 2011.
# Hajime Taira <htaira@redhat.com>, 2012.
# Nishio Futoshi <fut_nis@d3.dion.ne.jp>, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: cogl master\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
"product=clutter\n"
"POT-Creation-Date: 2014-01-20 18:09+0000\n"
"PO-Revision-Date: 2012-09-22 07:50+0900\n"
"Last-Translator: Nishio Futoshi <fut_nis@d3.dion.ne.jp>\n"
"Language-Team: Japanese <gnome-translation@gnome.gr.jp>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: cogl/cogl-debug.c:174
msgid "Supported debug values:"
msgstr "サポートするデバッグ変数:"

#: cogl/cogl-debug.c:179
msgid "Special debug values:"
msgstr "特別なデバッグ変数:"

#: cogl/cogl-debug.c:181 cogl/cogl-debug.c:183
msgid "Enables all non-behavioural debug options"
msgstr "すべての非ビヘイビアのデバッグオプションを有効にします。"

#: cogl/cogl-debug.c:190
msgid "Additional environment variables:"
msgstr "追加の環境変数:"

#: cogl/cogl-debug.c:191
msgid "Comma-separated list of GL extensions to pretend are disabled"
msgstr "GL 拡張にみえるが利用不可能なものをカンマで分離したリスト"

#: cogl/cogl-debug.c:193
msgid "Override the GL version that Cogl will assume the driver supports"
msgstr ""
"ドライバーがサポートしていると Cogl が仮定する GL のバージョンをオーバーライ"
"ドする"

#: cogl/cogl-debug.c:237
msgid "Cogl debugging flags to set"
msgstr "Cogl のデバッグフラグを指定する"

#: cogl/cogl-debug.c:239
msgid "Cogl debugging flags to unset"
msgstr "Cogl のデバッグフラグを解除する"

#: cogl/cogl-debug.c:288
msgid "Cogl Options"
msgstr "Cogl のオプション"

#: cogl/cogl-debug.c:289
msgid "Show Cogl options"
msgstr "Cogl のオプションを表示する"

#: cogl/cogl-debug-options.h:25 cogl/cogl-debug-options.h:30
#: cogl/cogl-debug-options.h:35 cogl/cogl-debug-options.h:40
#: cogl/cogl-debug-options.h:45 cogl/cogl-debug-options.h:50
#: cogl/cogl-debug-options.h:55 cogl/cogl-debug-options.h:61
#: cogl/cogl-debug-options.h:66 cogl/cogl-debug-options.h:71
#: cogl/cogl-debug-options.h:158 cogl/cogl-debug-options.h:163
#: cogl/cogl-debug-options.h:168 cogl/cogl-debug-options.h:184
#: cogl/cogl-debug-options.h:189
msgid "Cogl Tracing"
msgstr "Cogl のトレーシング"

#: cogl/cogl-debug-options.h:27
msgid "CoglObject references"
msgstr "CoglObject の参照"

#: cogl/cogl-debug-options.h:28
msgid "Debug ref counting issues for CoglObjects"
msgstr "CoglObjects の参照カウントの問題をデバッグします。"

#: cogl/cogl-debug-options.h:32
msgid "Trace Texture Slicing"
msgstr "テクスチャースライシングのトレース"

#: cogl/cogl-debug-options.h:33
msgid "debug the creation of texture slices"
msgstr "テクスチャースライスの作成をデバッグします。"

#: cogl/cogl-debug-options.h:37
msgid "Trace Atlas Textures"
msgstr "アトラステクスチャーのトレース"

#: cogl/cogl-debug-options.h:38
msgid "Debug texture atlas management"
msgstr "アトラステクスチャーの管理をデバッグします。"

#: cogl/cogl-debug-options.h:42
msgid "Trace Blend Strings"
msgstr "文字のブレンドのトレース"

#: cogl/cogl-debug-options.h:43
msgid "Debug CoglBlendString parsing"
msgstr "CoglBlendString の解析をデバッグします。"

#: cogl/cogl-debug-options.h:47
msgid "Trace Journal"
msgstr "ジャーナルのトレース"

#: cogl/cogl-debug-options.h:48
msgid "View all the geometry passing through the journal"
msgstr "ジャーナルを通過するすべてのジオメトリーを表示します。"

#: cogl/cogl-debug-options.h:52
msgid "Trace Batching"
msgstr "バッチ処理のトレース"

#: cogl/cogl-debug-options.h:53
msgid "Show how geometry is being batched in the journal"
msgstr "ジオメトリーがジャーナルにバッチ処理されている状況を表示します。"

#: cogl/cogl-debug-options.h:57
msgid "Trace matrices"
msgstr "行列のトレース"

#: cogl/cogl-debug-options.h:58
msgid "Trace all matrix manipulation"
msgstr "すべての行列操作をトレースします。"

#: cogl/cogl-debug-options.h:63
msgid "Trace Misc Drawing"
msgstr "その他の描画のトレース"

#: cogl/cogl-debug-options.h:64
msgid "Trace some misc drawing operations"
msgstr "その他の雑多な描画操作をトレースします。"

#: cogl/cogl-debug-options.h:68
msgid "Trace Pango Renderer"
msgstr "Pango レンダラーのトレース"

#: cogl/cogl-debug-options.h:69
msgid "Trace the Cogl Pango renderer"
msgstr "Cogl の Pango レンダラーをトレースします。"

#: cogl/cogl-debug-options.h:73
msgid "Trace CoglTexturePixmap backend"
msgstr "Cogl テクスチャーピクセルマップのバックエンドのトレース"

#: cogl/cogl-debug-options.h:74
msgid "Trace the Cogl texture pixmap backend"
msgstr "Cogl テクスチャーピクセルマップのバックエンドをトレースします。"

#: cogl/cogl-debug-options.h:76 cogl/cogl-debug-options.h:81
msgid "Visualize"
msgstr "可視化"

#: cogl/cogl-debug-options.h:78
msgid "Outline rectangles"
msgstr "アウトラインの矩形"

#: cogl/cogl-debug-options.h:79
msgid "Add wire outlines for all rectangular geometry"
msgstr "すべての矩形のジオメトリーのワイアーアウトラインを追加します。"

#: cogl/cogl-debug-options.h:83
msgid "Show wireframes"
msgstr "ワイアーフレームの表示"

#: cogl/cogl-debug-options.h:84
msgid "Add wire outlines for all geometry"
msgstr "すべてのジオメトリーのワイアーのアウトラインを追加します。"

#: cogl/cogl-debug-options.h:86 cogl/cogl-debug-options.h:91
#: cogl/cogl-debug-options.h:96 cogl/cogl-debug-options.h:101
#: cogl/cogl-debug-options.h:111 cogl/cogl-debug-options.h:116
#: cogl/cogl-debug-options.h:122 cogl/cogl-debug-options.h:127
#: cogl/cogl-debug-options.h:132 cogl/cogl-debug-options.h:137
#: cogl/cogl-debug-options.h:142 cogl/cogl-debug-options.h:147
#: cogl/cogl-debug-options.h:153 cogl/cogl-debug-options.h:173
#: cogl/cogl-debug-options.h:178
msgid "Root Cause"
msgstr "根本的原因"

#: cogl/cogl-debug-options.h:88
msgid "Disable Journal batching"
msgstr "ジャーナルバッチ処理の無効化"

#: cogl/cogl-debug-options.h:89
msgid "Disable batching of geometry in the Cogl Journal."
msgstr "Cogl のジャーナル内のジオメトリーのバッチ処理を無効にします。"

#: cogl/cogl-debug-options.h:93
msgid "Disable GL Vertex Buffers"
msgstr "GL 頂点バッファーの無効化"

#: cogl/cogl-debug-options.h:94
msgid "Disable use of OpenGL vertex buffer objects"
msgstr "OpenGL 頂点バッファーオブジェクトの使用を無効化します。"

#: cogl/cogl-debug-options.h:98
msgid "Disable GL Pixel Buffers"
msgstr "GL ピクセルバッファーの無効化"

#: cogl/cogl-debug-options.h:99
msgid "Disable use of OpenGL pixel buffer objects"
msgstr "OpenGL ピクセルバッファーオブジェクトの使用を無効化します。"

#: cogl/cogl-debug-options.h:103
msgid "Disable software rect transform"
msgstr "ソフトウェアによる矩形変換の無効化"

#: cogl/cogl-debug-options.h:104
msgid "Use the GPU to transform rectangular geometry"
msgstr "矩形のジオメトリーを変換するために GPU を使用します。"

#: cogl/cogl-debug-options.h:106
msgid "Cogl Specialist"
msgstr "Cogl スペシャリスト"

#: cogl/cogl-debug-options.h:108
msgid "Dump atlas images"
msgstr "テクスチャーアトラスのダンプ"

#: cogl/cogl-debug-options.h:109
msgid "Dump texture atlas changes to an image file"
msgstr "テクスチャーアトラスを１つの画像ファイルにダンプします。"

#: cogl/cogl-debug-options.h:113
msgid "Disable texture atlasing"
msgstr "テクスチャーアトラシングの無効化"

#: cogl/cogl-debug-options.h:114
msgid "Disable use of texture atlasing"
msgstr "テクスチャーアトラシングの使用を無効化します。"

#: cogl/cogl-debug-options.h:118
msgid "Disable sharing the texture atlas between text and images"
msgstr "文字と画像の間のテクスチャーアトラスの共有を無効化します。"

#: cogl/cogl-debug-options.h:119
msgid ""
"When this is set the glyph cache will always use a separate texture for its "
"atlas. Otherwise it will try to share the atlas with images."
msgstr ""
"この設定が有効な場合、グリフのキャッシュは、常にそのアトラスのために別のテク"
"スチャーを使用します。それ以外の場合は、画像とアトラスを共有しようとします。"

#: cogl/cogl-debug-options.h:124
msgid "Disable texturing"
msgstr "テクスチャーの無効化"

#: cogl/cogl-debug-options.h:125
msgid "Disable texturing any primitives"
msgstr "テクスチャーと任意のプリミティブを無効にします。"

#: cogl/cogl-debug-options.h:129
msgid "Disable arbfp"
msgstr "ARBfp の無効化"

#: cogl/cogl-debug-options.h:130
msgid "Disable use of ARB fragment programs"
msgstr "ARB フラグメントプログラムの使用を無効化します。"

#: cogl/cogl-debug-options.h:134
msgid "Disable fixed"
msgstr "固定機能パイプラインの無効化"

#: cogl/cogl-debug-options.h:135
msgid "Disable use of the fixed function pipeline backend"
msgstr "固定機能パイプラインのバックエンドの使用を無効化します。"

#: cogl/cogl-debug-options.h:139
msgid "Disable GLSL"
msgstr "GLSL の無効化"

#: cogl/cogl-debug-options.h:140
msgid "Disable use of GLSL"
msgstr "GLSL の使用を無効化します。"

#: cogl/cogl-debug-options.h:144
msgid "Disable blending"
msgstr "ブレンディングの無効化"

#: cogl/cogl-debug-options.h:145
msgid "Disable use of blending"
msgstr "ブレンディングの使用を無効化します。"

#: cogl/cogl-debug-options.h:149
msgid "Disable non-power-of-two textures"
msgstr "2の累乗以外のサイズのテクスチャーの無効化"

#: cogl/cogl-debug-options.h:150
msgid ""
"Makes Cogl think that the GL driver doesn't support NPOT textures so that it "
"will create sliced textures or textures with waste instead."
msgstr ""
"Cogl はスライスされたテクスチャーや代わりに無駄な部分を持つテクスチャーを作成"
"されるように、GL ドライバーが NPOT テクスチャーをサポートしていないことを考慮"
"しなければなりません。"

#: cogl/cogl-debug-options.h:155
msgid "Disable software clipping"
msgstr "ソフトウェアクリッピングの無効化"

#: cogl/cogl-debug-options.h:156
msgid "Disables Cogl's attempts to clip some rectangles in software."
msgstr "一部の矩形をソフトウェアにてクリップする Cogl の試みを無効化します。"

#: cogl/cogl-debug-options.h:160
msgid "Show source"
msgstr "ソースコードの表示"

#: cogl/cogl-debug-options.h:161
msgid "Show generated ARBfp/GLSL source code"
msgstr "ARBfp/GLSL のソースコードを生成して表示します。"

#: cogl/cogl-debug-options.h:165
msgid "Trace some OpenGL"
msgstr "いくつかの OpenGL のトレース"

#: cogl/cogl-debug-options.h:166
msgid "Traces some select OpenGL calls"
msgstr "いくつか選択した OpenGL の呼び出しをトレースします。"

#: cogl/cogl-debug-options.h:170
msgid "Trace offscreen support"
msgstr "オフスクリーンサポートのトレース"

#: cogl/cogl-debug-options.h:171
msgid "Debug offscreen support"
msgstr "オフスクリーンサポートをデバッグします。"

#: cogl/cogl-debug-options.h:175
msgid "Disable program caches"
msgstr "プログラムキャッシュの無効化"

#: cogl/cogl-debug-options.h:176
msgid "Disable fallback caches for arbfp and glsl programs"
msgstr "ARBfp と GLSL プログラムに対する代替キャッシュの適用を無効化します。"

#: cogl/cogl-debug-options.h:180
msgid "Disable read pixel optimization"
msgstr "ピクセルの最適化の読み込みの無効化"

#: cogl/cogl-debug-options.h:181
msgid ""
"Disable optimization for reading 1px for simple scenes of opaque rectangles"
msgstr ""
"不透明な矩形のシンプルなシーンのために1ピクセル読み込む最適化を無効化します。"

#: cogl/cogl-debug-options.h:186
msgid "Trace clipping"
msgstr "クリッピングのトレース"

#: cogl/cogl-debug-options.h:187
msgid "Logs information about how Cogl is implementing clipping"
msgstr "Cogl に実装されているクリッピング機能のログ情報を記録します。"

# ROIとは違うのかな？
#: cogl/cogl-debug-options.h:191
msgid "Trace performance concerns"
msgstr "トレース実行の関心領域"

#: cogl/cogl-debug-options.h:192
msgid "Tries to highlight sub-optimal Cogl usage."
msgstr "Cogl の使用時の最適下限の強調表示を試みる"
